eslint-plugin-requirejs vulnerabilities

Enforce code conventions for RequireJS modules with ESLint

Latest version

4.0.1

First published

6 years ago

Latest version published

5 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
eslint-plugin-requirejs 4.0.1 Latest 15 Dec, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 4.0.0 19 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 3.2.0 02 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 3.1.1 03 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 3.1.0 29 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 3.0.0 26 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 3.0.0-rc1 Pre-release 18 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 2.0.1 16 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 2.0.0 16 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.10.0 11 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.9.4 01 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.9.3 28 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.9.2 26 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.9.1 25 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.9.0 24 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.8.0 16 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.7.2 13 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.7.1 13 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.7.0 20 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.6.0 10 Aug, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.5.3 09 Aug, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.5.2 08 Aug, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.5.1 21 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.5.0 21 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.4.2 29 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.4.1 25 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.4.0 13 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.3.0 27 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.2.3 19 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.2.2 17 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.2.1 16 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.2.0 13 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.1.2 03 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.1.1 02 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-requirejs 0.1.0 30 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L